// 3TJ generated struct defination here, don't modify any comments plz! -OB
#pragma pack (push, 1)
typedef struct _tagMyData	// 0 Bytes!
{
	char  結構檔[32];       // +0   0~0 BASE4 W50 RGB(F0F0FF) F0 結構檔
	char  影像檔[32];       // +32  0~0 BASE4 W60 RGB(FFFFFF) F0 影像檔
	long  物件索引;         // +64  0~0 BASE0 W80 RGB(F0F0FF) F0 物件索引
	long  撥放率;           // +68  0~0 BASE0 W60 RGB(FFFFFF) F0 撥放率
	long  每步位移X;        // +72  0~0 BASE0 W90 RGB(F0F0FF) F0 每步位移X
	long  每步位移Y;        // +76  0~0 BASE0 W90 RGB(FFFFFF) F0 每步位移Y
	long  型態;             // +80  0~0 BASE0 W50 RGB(F0F0FF) F0 型態
	long  近身攻擊;         // +84  0~0 BASE0 W80 RGB(FFFFFF) F0 近身攻擊
	long  定點攻擊;         // +88  0~0 BASE0 W80 RGB(F0F0FF) F0 近身攻擊
	long  換動作速度;       // +92  0~0 BASE0 W100 RGB(FFFFFF) F0 換動作速度
	long  速度;             // +96  0~0 BASE0 W50 RGB(F0F0FF) F0 速度
	long  速度_R;           // +100 0~0 BASE0 W60 RGB(FFFFFF) F0 速度_R
	long  攻擊速度;         // +104 0~0 BASE0 W80 RGB(F0F0FF) F0 攻擊速度
	long  攻擊速度_R;       // +108 0~0 BASE0 W100 RGB(FFFFFF) F0 攻擊速度_R
	long  待機範圍_X;       // +112 0~0 BASE0 W100 RGB(F0F0FF) F0 待機範圍_X
	long  待機範圍_Y;       // +116 0~0 BASE0 W100 RGB(FFFFFF) F0 待機範圍_Y
	long  琯角範圍_X;       // +120 0~0 BASE0 W100 RGB(F0F0FF) F0 視角範圍_X
	long  琯角範圍_Y;       // +124 0~0 BASE0 W100 RGB(FFFFFF) F0 視角範圍_Y
	long  攻擊範圍_X;       // +128 0~0 BASE0 W100 RGB(F0F0FF) F0 攻擊範圍_X
	long  攻擊範圍_Y;       // +132 0~0 BASE0 W100 RGB(FFFFFF) F0 攻擊範圍_Y
	long  生命值;           // +136 0~0 BASE0 W60 RGB(F0F0FF) F0 生命值
	long  特效編號;         // +140 0~0 BASE0 W80 RGB(FFFFFF) F0 特效編號
	long  爆炸量;           // +144 0~0 BASE0 W60 RGB(F0F0FF) F0 爆炸量
	long  分數;             // +148 0~0 BASE0 W50 RGB(FFFFFF) F0 分數
	long  子彈型態;         // +152 0~0 BASE0 W80 RGB(F0F0FF) F0 子彈型態
	long  高度;             // +156 0~0 BASE0 W50 RGB(FFFFFF) F0 高度
	long  半徑;             // +160 0~0 BASE0 W50 RGB(F0F0FF) F0 半徑
	long  Temp1;            // +164 0~0 BASE0 W50 RGB(FFFFFF) F0 Temp1
	long  Temp2;            // +168 0~0 BASE0 W50 RGB(F0F0FF) F0 Temp2
	long  Temp3;            // +172 0~0 BASE0 W50 RGB(FFFFFF) F0 Temp3
	long  Temp4;            // +176 0~0 BASE0 W50 RGB(F0F0FF) F0 Temp4
}
#pragma pack (pop)
// Default make 50+ Records
// 3TJ generated struct defination end.
